
QGIS Application - Bug report #18206

Lost icon size setting

2018-02-24 10:48 PM - Luca Lanteri

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.0.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 26097

Description

Qgis starts with icon dimension setting to 26px. 

If I change the icon dimensions setting is lost when QGIS is closed.

History

#1 - 2018-02-24 10:53 PM - Luca Lanteri

tested on Linux Mint 18.2

#2 - 2018-02-24 11:21 PM - Luca Lanteri

It was just a problem with a previous installation of Qgis 2.99.

Deleteting .local/share/QGIS/QGIS3 folder all works fine.

#3 - 2018-02-24 11:21 PM - Luca Lanteri

- Status changed from Open to Closed

#4 - 2018-02-25 05:19 PM - Giovanni Manghi

- Resolution set to fixed/implemented
